## libnet-ntp-perl 1.3

=== debian/changelog ===
libnet-ntp-perl (1.3-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to Uploaders
  * Added debian/source/format
  * Raised standards version to 3.9.2
  * Added patch for spelling mistake
  * Extended long descrption
  * Refreshed copyright

  [ gregor herrmann ]
  * Add libio-socket-inet6-perl to Recommends.
  * Activate tests again, they now only 'use' the module and don't query an
    ntp server.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 05 Jun 2011 10:12:27 +0100

libnet-ntp-perl (1.2-4) unstable; urgency=low

  * debian/rules: don't run tests as they need an ntpd (closes: #546233);
    remove build dependency on netbase.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Oct 2009 22:58:14 +0200

libnet-ntp-perl (1.2-3) unstable; urgency=low

  * add netbase to (build-) dependencies
    ensures 'ntp' network service name is resolvable
    Closes: #545657 -- FTBFS: tests failed

 -- Damyan Ivanov <dmn@debian.org>  Tue, 08 Sep 2009 16:09:40 +0300

libnet-ntp-perl (1.2-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/2009-
    September/025053.html)
  * debian/control
    + add Vcs-* and Homepage fields
    + add ${misc:Depends} to Depends
    + changed Maintainer to Debian Perl Group
  * debian/watch: use dist-based URL.
  * put myself in Uploaders
  * rules: use debhelper7 3-liner; bump build-dependency; add debian/compat
    + no longer ship boilerplate README
  * move debhelper and perl from B-D-I to B-D
  * copyright: convert to machine-readable format, add license for packaging
  * bump Standards-Version to 3.8.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 04 Sep 2009 16:05:19 +0300

libnet-ntp-perl (1.2-1) unstable; urgency=low

  * first Debian release of Net::NTP (closes: #269267)
  * sponsored by Martin Krafft <madduck@debian.org>; thanks a lot.

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Tue, 31 Aug 2004 19:56:01 +0200
