=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-NTP/   .*/Net-NTP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
