=== debian/watch ===
version=4
https://metacpan.org/release/Net-NTP   .*/Net-NTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
